» Ubuntu » パッケージ

Error

two or more packages specified (ftp-proxy natty)